﻿@charset "UTF-8";
/*css reset*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}
nav ul{
    list-style:none;
}
li {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
input, select {
    vertical-align:middle;
}

/*common*/
a:link {
	color: #1d54a7;
}
a:visited {
	color: #551A8B;
}
a:hover {
	color: #bf0000;
	text-decoration: none;
}
#container h1,
#container h2,
#container h3,
#container h4,
#container p,
#container dl,
#container dt,
#container dd,
#container ul,
#container ol{
	margin:0;
	padding:0;
	font-size:100%;
}


/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
.cf:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cf{
  overflow:hidden;
}
/* Hides from IE-mac \*/
* html .cf{
  height:1%;
  overflow:visible;
}
/* End hide from IE-mac */
.m20 {
	margin-top: 20px;
}
.m10 {
	margin-right: 10px;
}
.ce {
	margin: 0 auto;
}
.bold {
	font-weight: bold;
}
.red {
	color: #bf0000;
}
.pageTop {
	margin-bottom: 30px;
	font-size: 82%;
	text-align: right;
}
.pageTop a {
	padding: 0 0 0 10px;
	color:#333333;
}

dl#topicPath {
	/* background:#fffcdd; */
	/* display: none; */
	display: inline-block;
}

/* #page */
#page {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
	line-height:1.1;
}

#page #container {
	width:950px;
	margin:0 auto 20px;
	overflow:hidden;
	zoom:1;
}

/* contents */
#contents {
  width: 950px;
  color: #000000;
  line-height: 1.1;
  /* margin-top: 10px; */
}

/* h1 */
#contents h1.title {
  background: url(/rpointcard/img/common/bg_h1_w.gif?20151105) repeat-x 0 0;
  height: 70px;
  font-size: 120%;
}
#contents h1.title span.bg {
  font-weight: normal;
  display: block;
  padding: 18px 0 0;
}
div#contents h1.title {
  background: url(/rpointcard/img/common/bg_h1_w.gif?20151105) repeat-x 0 0;
  height: 70px;
  font-size: 120%;
}
div#contents h1.title span.bg {
  display: block;
  padding: 18px 0 0;
}
div#contents h1.title span.text {
 /* padding: 10px 10px;*/
}
div#contents h1.title span.normal {
  font-weight: normal;
}
div#contents h1.title span.normal strong {
  font-size: 120%;
  padding-left: 15px;
}

/*h2*/
#contents h2.headline {
	margin:0 auto 3px;
	padding: 15px 0 15px 20px!important;
	border-top:solid 3px #bf0000;
	border-bottom:solid 1px #bf0000;
	zoom: 1;
}
#contents h2.headline span {
	display:block!important;
	min-height:21px;
	padding-left:25px!important;
	line-height:1.2;
	font-size:112.5%;
	border-left:solid 6px #bf0000;
	white-space: nowrap;
	zoom: 1;
}
#contents h2.headline span img {
    padding: 0 10px;
    vertical-align: baseline;
}

/* unlogin  */
div#unlogin {
	background:url(/rpointcard/img/common/bg_unlogin_bottom.gif?20151105) 0 100% no-repeat;
 	margin:0 8px 10px;
}
div#unlogin div.inner{
	background:url(/rpointcard/img/common/bg_unlogin.gif?20151105) 0 0 no-repeat;
	padding: 13px 18px 20px;
}
div#unlogin div.inner div.text {
	font-size: 82%;
	background: url(/rpointcard/img/common/register/icon_pointcard_login.gif?20151105) 0 0 no-repeat;
	padding: 0 0 0 80px;
}
div#unlogin div.inner div.text em {
	color: #bf0000;
	font-weight: bold;
	font-style: normal;
}
div#unlogin div.inner h3 {
  	font-size: 110%;
	color: #bf0000;
	margin: 5px 0 12px;
}
div#unlogin div.inner ul {
	width: 617px;
	margin: 20px auto 0;
}
div#unlogin ul li.login {
	float: left;
	width: 248px;
	padding-right: 17px;
	border-right:#bf0000 1px dotted;
}
div#unlogin ul li.card {
	float: right;
	width: 330px;
	padding-left: 16px;
}
div#unlogin ul li div.label {
	margin-bottom: 5px;
}
div#unlogin div.help {
	margin: 7px 0 0 3px;
	text-align: right;
}
div#unlogin div.help a {
	font-size: 65%;
	background: url(/rpointcard/img/common/icon_info.gif?20151105) 0 2px no-repeat;
	padding:3px 0 3px 15px;
}
/* ===========================================
 	#wrapper common
============================================== */
div.wrapper {
    padding: 0 12px 0;
    clear: both;
}
/* notice */
div.notice {
	margin-bottom: 30px;
	padding: 0 10px;
	font-size: 82%;
}
div.notice ul li{
    background: url("http://jp.rakuten-static.com/1/bu/myraku/im/line_normal.gif?20151105") repeat-x scroll left bottom transparent;
    padding: 8px 0;
}
div.notice ul li span{
    background: url(/rpointcard/img/common/icon_red.gif?20151105) no-repeat 0 50%;
    padding-left: 17px;
}
/* メルマガ登録枠 */
#container div.mailMaga{
	margin-bottom: 30px;
	font-size: 82%;
}
#container div.mailMaga dl dt{
	padding: 15px 20px 8px 0;
}
#container div.mailMaga dl dt span{
	padding-left: 42px;
	background: url(/rpointcard/img/common/icon_mail.gif?20151105) no-repeat 20px 50%;
	color: #bf0000;
	font-weight:bold;
	font-size: 110%;
}
#container div.mailMaga div.mailAddress {
	float: left;
	margin: 10px 10px 10px 20px;
	/* For IE 6*/
	_margin: 5px 5px 5px 10px;
}
#container div.mailMaga div.mailAddress input {
	width: 210px;
	color: #999999;
	padding: 2px 4px;
}
#container div.mailMaga div.mailAddress .focus,
#container div.mailMaga div.mailAddress .focused{
	color: #333333;
}
#container div.mailMaga div.mailBtn {
	float: left;
	margin: 10px 60px 0 0;
	/* For IE*/
	/margin: 10px 30px 0  0;
	_margin: 5px 30px 0 0;
}
#container div.mailMaga div.mailBtn input.submitButton {
	width:80px;
}
#container div.mailMaga div.mailInfo {
	float: left;
	width: 220px;
	margin-top: 15px;
	padding-left: 8px;
	background: url(/rpointcard/img/common/arrow_red.gif?20151105) no-repeat 0 50%;
}
/* 一覧リンク */
div.list{
	margin: 6px 0 40px;
	text-align: right;
}
div.list a{
	display: inline-block;
	padding-left: 10px;
	background: url(/rpointcard/img/common/arrow_red.gif?20151105) no-repeat 0 50%;
	font-size: 82%;
	/* For IE 6/7 (trigger hasLayout) */
	/display: inline;
	/zoom: 1;
}
/*
.list li dl dt span,
.list li dl dd span {
	color:#bf0000;
}
*/
/* partner */
div.partner {
    margin-left: 30px;
}
div.partnerList {
    margin: 0 0 30px 20px;
    font-size: 82%;
}
div.partner ul li,
div.partnerList ul li{
	width: 170px;
	display: inline;
	float: left;
	list-style: none;
	margin: 10px 48px 0 0;
}
div.partnerList ul li img{
	margin: 0 0 6px;
}
div.partner ul li.last,
div.partnerList ul li.last{
    display: inline;
    float: left;
    list-style: none;
    margin: 10px 0 0 0;
}

/* ===========================================
 	#wrapper
============================================== */
/* 下階層ページ共通topArea*/
div.topArea {
	padding: 15px 0 5px 10px;
	font-size: 82%;
}
div.topArea a.aboutCardTop,
div#guideTop a.aboutCardTop {
	float: right;
	margin: 8px 0;
	background: url(/rpointcard/img/common/arrow_red.gif?20151105) 0 50% no-repeat;
	padding: 3px 0 3px 10px;
}
div.topArea a.btn{
	float: right;
}
/* キャンペーン一覧*/
#container div#campaignTop p.campaignLead{
	float: right;
}
div#campaignTop a.aboutCardTop{
	float: left;
}
div#campaignTop a.btn{
	float: left;
	margin: 5px 0 4px 20px;
}
#container div.campaignList ul{
	padding: 10px 0 15px 12px;
}
/* For IE 6/7 (trigger hasLayout) */
*:first-child+html #container div.campaignList ul {
	margin-bottom: 15px;
}
* html #container div.campaignList ul {
	margin-bottom: 15px;
}
#container div.campaignList ul li{
	float:left;
	width: 49%;
	margin-bottom: 20px;
}
#container div.campaignList ul li dt{
	float: left;
	margin-right: 10px;
}
#container div.campaignList ul li dd{
	float: left;
	width: 130px;
	font-size: 82%;
}

/*news*/
#newsBox{
	margin-bottom:30px;
}
#newsBox p{
	font-size:90%;
	padding:15px 20px;
	border-bottom: solid 1px #e3e3e3;
}
#newsBox p.last{
	border-bottom: none;
}


div#contents p.lead {
  padding: 15px 12px 10px;
  font-size: 82%;
}
div#contents p.subLead {
  margin-bottom: 10px;
  font-size: 82%;
}
/* cardDetail*/
#container div#cardDetail {
	margin-bottom: 20px;
	text-align: center;
}
#container div#cardDetail div.image {
	margin-bottom: 10px;
}
#container div#cardDetail .description {
	color:#b31d23;
	width:520px;
	text-align:left;
	line-height:1.5;
	font-size:90%;
	margin:0 auto;
	padding:20px 0 20px 100px;
	background: url(/rpointcard/img/common/img_r_logo.gif?20151105) 0 50% no-repeat;
}
#container div#cardDetail .btBox {
	width:615px;
	margin:20px auto;
	padding-bottom:20px;
}
#container div#cardDetail .btBox:after{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
#container div#cardDetail .btBox .btLeft {
	float:left;
	display:block;
}
#container div#cardDetail .btBox .btRight {
	float:right;
	display:block;
}
#container div#cardDetail .btBox .btCenter {
	display:block;
	margin:0 auto;
}
/* device */
#device dl{
	padding: 5px 0;
	text-align: center;
	font-size: 16px;
}
#device dt,dd {
	margin: 0;
}
#device dt {
	display: inline;
}
#device dt:after {
	content: " ：";
}
#device dd {
	display: inline;
	padding-right: 6px;
	margin-right: 6px;
	border-right: 1px solid #333333;
}
#device dd:last-child {
	border: none;
}
#device dd a {
	font-weight: bold;
}
#container div.partnerPoint{
	overflow: hidden;
	zoom:1;
}

#container div.partnerInfoTop a.partnerBtn:hover,
div.prSuperBanner .pointLink a:hover {
	color:#bf0000;
}
#container div#cardDetail .btBox a {
	overflow: hidden;
	display: block;
	width: 301px;
	height: 60px;
}
#container div#cardDetail .btBox a:hover img {
	margin: -61px 0 0 0;
}
a.checkin img:hover {
	background-color:#ffffff;
	cursor: pointer;
	opacity: 0.5;
	filter: alpha(opacity=50);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=50)";  /* ie 8 */
	-moz-opacity: 0.5;
}

/* 共通cardRegistration */
div#contents .wrapper .cardRegistration {
  width: 926px;
  position: relative;
  padding-bottom: 3px;
  margin: 20px auto;
  zoom: 1;
}
div#contents .wrapper .cardRegistration div.ttl {
  position: absolute;
  top: -7px;
  left: 4px;
  z-index: 100000;
}
div#contents .wrapper .cardRegistration div.inner {
  background: #fffdf6;
  border: #dfb5b5 1px solid;
  padding: 60px 0 16px;
}
div#contents .wrapper .cardRegistration div.text {
  width: 892px;
  line-height: 1.6;
  margin: 0 auto 20px;
  padding: 0 0 14px;
  border-bottom: 1px dotted #df5c5c;
  font-size: 75%;
  display: block;
}
div#contents .wrapper .cardRegistration div.text em {
  color: #bf0000;
  font-weight: bold;
  font-style: normal;
}
div#contents .wrapper .cardRegistration ul.buttons {
  width: 892px;
  margin: 0 auto !important;
  overflow: hidden;
  zoom: 1;
}
div#contents .wrapper .cardRegistration .btn-ttl {
  font-weight: bold;
  color: #bf0000;
  padding-top: 2px;
}
div#contents .wrapper .cardRegistration ul.buttons li.btn-nologin {
  float: left;
  width: 432px;
  padding: 0;
}
div#contents .wrapper .cardRegistration ul.buttons li.btn-nologin a.registration-nologin {
  width: 432px;
  height: 0;
  line-height: 1.5;
  display: block;
  padding-top: 62px;
  overflow: hidden;
  background: url(/rpointcard/img/common/btn_registration.png?20151105) 0 0 no-repeat;
}
div#contents .wrapper .cardRegistration ul.buttons li.btn-nologin a.registration-nologin:hover {
  background-position: 0 -62px;
}
div#contents .wrapper .cardRegistration ul.buttons li.btn-login {
  float: left;
  width: 432px;
  padding: 0 0 0 28px;
}
div#contents .wrapper .cardRegistration ul.buttons li.btn-login a.registration-login {
  width: 432px;
  height: 0;
  line-height: 1.5;
  display: block;
  padding-top: 62px;
  overflow: hidden;
  background: url(/rpointcard/img/common/btn_registration.png?20151105) -432px 0 no-repeat;
}
div#contents .wrapper .cardRegistration ul.buttons li.btn-login a.registration-login:hover {
  background-position: -432px -62px;
}
div#contents .wrapper .cardRegistration ul.buttons a {
  display: block;
  margin-top: 5px;
}
div#contents .wrapper cardRegistration ul.buttons img {
  display: block;
}
div#contents .wrapper .cardRegistration div.help {
  text-align: right;
  padding: 10px 0 2px;
  margin: 10px 16px 0 0;
}
div#contents .wrapper .cardRegistration div.help a {
  font-size: 75%;
  background: url(/rpointcard/img/common/icon_info.png?20151105) 0 0 no-repeat;
  padding-left: 22px;
}
div#contents .wrapper .guidance-section-help {
  text-align: right;
  padding: 10px 0 2px;
  margin: 10px 16px 0 0;
}
div#contents .wrapper .guidance-section-help a {
  font-size: 75%;
  background: url(/rpointcard/img/common/icon_guidance_help.png?20151105) 0 0 no-repeat;
  padding-left: 22px;
}
/* 共通FAQ Link*/
div#contents .wrapper .FAQ,
div#contents .wrapper .link {
	margin-bottom: 20px;
	padding: 0 8px 15px 28px;
    border: #4a4a4a 1px solid;
}
div#contents .wrapper .FAQ ul,
div#contents .wrapper .link ul  {
	letter-spacing: -0.4em;
}
div#contents .wrapper .FAQ ul li,
div#contents .wrapper .link ul li {
	display: inline-block;
	margin-top: 15px;
	vertical-align: top;
	letter-spacing: normal;
}
*+html div#contents .wrapper .FAQ ul li,
*+html div#contents .wrapper .link ul li {
	display: inline;
	zoom: 1;
}
* html div#contents .wrapper .FAQ ul li,
* html div#contents .wrapper .link ul li {
	display: inline;
	zoom: 1;
}
div#contents .wrapper .FAQ ul li {
	width: 49%;
}
div#contents .wrapper .FAQ ul li a,
div#contents .wrapper .link ul li a {
	display: block;
	padding:  0 20px 0 9px;
	background: url(/rpointcard/img/common/arrow_orange.gif?20151105) no-repeat 0 3px;
	font-size: 82%;
}
div#contents .wrapper h2.headlineSub {
  background-color: #959595;
  border-bottom: #4a4a4a 1px solid;
  color: #ffffff;
  padding-top: 6px;
  margin: 0;
}
div#contents .wrapper h2.headlineSub img {
  padding: 0 10px;
  vertical-align: top;
}
div#contents .wrapper h2.headlineSub span {
  float: left;
  font-size: 90%;
}
div#contents .wrapper h2.headlineSub span.headBtnArea {
  float: right;
  padding: 0 4px 4px 0;
}
div#contents .wrapper h2.headlineSub a.headLineBtn {
  display: inline-block;
  background: url(/rpointcard/img/common/bg_btn2.png?20151105) no-repeat scroll 100% 0;
  padding-right: 4px;
  text-decoration: none;
  /* For IE 6/7 (trigger hasLayout) */
  *display: inline;
  *zoom: 1;
  cursor: hand;
}
div#contents .wrapper h2.headlineSub a.headLineBtn span {
  display: inline-block;
  font-size: 10px !important;
  color: #000000;
  background: url(/rpointcard/img/common/bg_btn2.png?20151105) no-repeat scroll 0 0;
  padding: 3px 8px 5px 22px;
  font-weight: normal;
  /* For IE 6/7 (trigger hasLayout) */
  *display: inline;
  *zoom: 1;
  cursor: hand;
}


/* mailPermission for sokuji-tool*/

/* defalut layout */
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form { padding: 0;	margin: 20px auto; }
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form em { color: #ff0000;}
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-message { font-size: 14px;  margin-bottom: 20px;  max-width: 700px;  margin: 0 auto;  line-height: 1.2;}
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox { text-align: center;  font-size: 21px;  font-weight: bold;  user-select: none;  -moz-user-select: none;  -webkit-user-select: none;  -ms-user-select: none;}
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox span { display: inline;  zoom: 1;  display: inline-block;  height: 28px;  margin: 4px 0 10px;  padding: 12px 0 0 35px;  cursor: pointer;}
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .on { background: url(/rpointcard/img/campaign/common/img_check_on.gif) no-repeat 0 0;}
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .off { background: url(/rpointcard/img/campaign/common/img_check_off.gif) no-repeat 0 0;}
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-area { text-align: center;}
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-on { border: none;}
.user-friendly-campaign-entry-form-default .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-off { border: none;  display: none;}

/* 2column layout */
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form { padding: 0;	margin: 20px auto; }
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form em { color: #ff0000;}
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-message { font-size: 14px;  margin-bottom: 20px;  max-width: 700px;  margin: 0 auto;  line-height: 1.2;}
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox { text-align: center;  font-size: 21px;  font-weight: bold;  user-select: none;  -moz-user-select: none;  -webkit-user-select: none;  -ms-user-select: none;}
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox span { display: inline;  zoom: 1;  display: inline-block;  height: 28px;  margin: 4px 0 10px;  padding: 12px 0 0 35px;  cursor: pointer;}
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .on { background: url(/rpointcard/img/campaign/common/img_check_on.gif) no-repeat 0 0;}
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-checkbox .off { background: url(/rpointcard/img/campaign/common/img_check_off.gif) no-repeat 0 0;}
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-area { text-align: center;}
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-on { border: none;}
.user-friendly-campaign-entry-form-2column .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-entry-button-off { border: none;  display: none;}

/* devices layout */

#contents .user-friendly-campaign-entry-form-devices {
  overflow: hidden;
  margin-bottom: 30px;
  border: 1px solid #d1d1d1;
}

#contents .user-friendly-campaign-entry-form-devices .box-area {
  padding-top: 20px;
  overflow: hidden;
}

#contents .user-friendly-campaign-entry-form-devices .title {
  padding: 0 0 10px 32px;
  height: 60px;
  font-size: 20px;
  line-height: 1;
  overflow: hidden;
}
#contents .user-friendly-campaign-entry-form-devices .title img,
#contents .user-friendly-campaign-entry-form-devices .title span {
  float: left;
}
#contents .user-friendly-campaign-entry-form-devices .title span {
  padding: 20px 0 0 20px;
}
#contents .user-friendly-campaign-entry-form-devices .box {
  width: 50%;
  box-sizing: border-box;
}
#contents .user-friendly-campaign-entry-form-devices .box-first {
  float: left;
  border-right: 1px dashed #ccc;
}
#contents .user-friendly-campaign-entry-form-devices .box-second {
  float: right;
}
#contents .user-friendly-campaign-entry-form-devices .box .contents {
  padding: 20px;
}
#contents .user-friendly-campaign-entry-form-devices .box .contents .btn-entry {
  padding-bottom: 10px;
  text-align: center;
}
#contents .user-friendly-campaign-entry-form-devices .btn-mailmagazine {
  padding-bottom: 30px;
  text-align: center;
}
#contents .user-friendly-campaign-entry-form-devices .entry-box {
  margin-top: 5px;
  padding: 0;
  border: 1px solid #dfb5b5;
  text-align: center;
  background: #fffdf6;
}
#contents .user-friendly-campaign-entry-form-devices .entry-box .user-friendly-campaign-entry-form {
  padding: 0;
  margin: 20px auto;
  background: #fffdf6;
}
#contents .user-friendly-campaign-entry-form-devices .entry-box .entry-form-btn a {
  width: 846px;
  height: 0;
  display: block;
  background: url(/rpointcard/img/campaign/100point/20150601/btn_active.png) no-repeat;
  background-position: 0 0;
  padding-top: 80px;
  margin: 0 auto;
  overflow: hidden;
}
#contents .user-friendly-campaign-entry-form-devices .entry-box .entry-form-btn a:hover {
  background-position: 0 -80px;
}
#contents .user-friendly-campaign-entry-form-devices .register-box {
  padding: 30px 20px 20px 20px;
}
#contents .user-friendly-campaign-entry-form-devices .btn-area {
  margin: 25px auto 20px auto;
}

#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form-on {
  background: #ffffff;
}

#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form-off {
  background: #ffffff;
}

#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form em {
  color: #ff0000;
}

#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form .user-friendly-campaign-entry-form-message {
  font-size: 14px;
  margin-bottom: 20px;
  max-width: 700px;
  margin: 0 auto;
  line-height: 1.2;
}

#contents .user-friendly-campaign-entry-form-devices .entry-form-btn a {
  display: block;
}
#contents .user-friendly-campaign-entry-form-devices .entry-form-btn img {
  width: 406px;
  height: 70px;
  display: block;
  margin: 0 auto 10px;
}
#contents .user-friendly-campaign-entry-form-devices .entry-form-btn a:hover {
  background-position: 0 -76px;
}
#contents .user-friendly-campaign-entry-form-devices .entry-form-btn img {
  display: block;
  margin: 0 auto;
}
#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form-checkbox {
  text-align: center;
  font-size: 21px;
  font-weight: bold;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form-checkbox span {
  display: inline;
  zoom: 1;
  display: inline-block;
  height: 28px;
  margin: 4px 0 0 !important;
  padding: 12px 0 0 35px;
  cursor: pointer;
}
#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form-checkbox .on {
  background: url(/rpointcard/img/campaign/common/img_check_on.gif) no-repeat 0 0;
}
#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form-checkbox .off {
  background: url(/rpointcard/img/campaign/common/img_check_off.gif) no-repeat 0 0;
}
#contents .user-friendly-campaign-entry-form-devices.user-friendly-campaign-entry-form-entry-button-area {
  text-align: center;
}
#contents .user-friendly-campaign-entry-form-devices.user-friendly-campaign-entry-form-entry-button-on {
  border: none;
}
#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form-entry-button-off {
  border: none;
  display: none;
}

#contents .user-friendly-campaign-entry-form-devices .user-friendly-campaign-entry-form-text {
  margin-top: 10px;
  padding: 20px;
}

/* pathArea */
div#pathArea {
	padding: 10px;
	font-size: 12px;
}
div#pathArea dt{
	display:none;
}
div#pathArea div#socialBlock {
	/* float: right; */
	display: inline-block;
	float: right;
	margin: -7px;
}
* html div#pathArea div#socialBlock {
	width: 375px;
}